.ps-product-wrapper .woocommerce ul.products li.product a img {
	min-height:300px;
}

.inside-footer-widgets{
	flex-wrap:wrap;
}

.ps-product-cart-section > .gb-inside-container {
    max-width: 1400px !important;
    margin: 0 auto !important;
}

.woocommerce form.woocommerce-cart-form table td.product-thumbnail img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    min-width:55px;
}

.woocommerce form.woocommerce-cart-form table td.product-remove a.remove:before{
    position:absolute;
}

.woocommerce form.woocommerce-cart-form table td.product-remove a.remove {
    text-indent: unset;
    border: 1px solid !important;
}

@media (max-width: 1280px){
    .woocommerce form.woocommerce-cart-form table.shop_table td.product-name a{
        font-size:14px;
    }
}

@media (max-width: 1024px){

    .woocommerce .cart-collaterals .wc-proceed-to-checkout a.checkout-button{
        padding: 16px ;
        font-size: 18px;
    }

    .woocommerce .cart-collaterals{
        padding:16px;
    }

}

@media screen and (max-width:991px){
    .woocommerce-page .cart-collaterals,
    .woocommerce form.woocommerce-cart-form{
        width:100% !important;
    }

}

@media (max-width: 840px) {
    .woocommerce-page table.cart td.actions .button[name=update_cart] {
        width: 100%;
        margin-top: 10px;
    }

    .woocommerce table.cart td.actions .coupon {
        display: flex;
        gap: 10px;
        width: 100%;
    }

    .woocommerce table.cart td.actions .coupon::before,
    .woocommerce table.cart td.actions .coupon::after {
        content: none !important;
    }

    .woocommerce table.cart td.actions .coupon input#coupon_code {
        border-width: 1px;
        width: 100% !important;
    }

    .woocommerce table.cart td.actions .coupon button[name="apply_coupon"],
    .woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals,
    .woocommerce form.woocommerce-cart-form{
        width: 100% !important;
    }

}

@media (max-width: 768px) {

    .woocommerce table.cart .product-quantity {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .woocommerce form.woocommerce-cart-form table.shop_table.cart td.product-remove {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .woocommerce form.woocommerce-cart-form table.shop_table td.product-name a{
        font-size:18px;
    }

    .ps-product-wrapper .woocommerce ul.products li.product a img {
		width:100%;
		min-height:480px;
    }
}

@media (max-width: 480px) {

    .woocommerce table.cart td.actions .coupon {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

}